Subject: Re: bug#24690: Customize ConTeXt-Mark-version results in wrong-type-argument

From: Mosè Giordano <[email-masked]>
Date: Fri, 14 Oct 2016 18:06:59 +0200

Hi Silvester,

2016-10-14 7:47 GMT+02:00 Roessner Silvester SGD AS-ER/QMM1 *
<[email-masked]>:
> Hello,
>
>
>
> First: AUCTeX is really a great tool!
>
> I want to thank you for developing and maintaining it.

Thanks for the kind words :-)

> When I try to set ConTeXt to Mark IV
>
>
>
>   C-h v ConTeXt-Mark-version
>
>
>
> I get the error
>
>
>
>   custom-variable-value-create: Wrong type argument: symbolp, "string"
>
>
>
> Since I am new to Emacs
>
> the only way I found to work around this
>
> is to change the default value in context.el directly.

This had been already reported and fixed.  However, the change is not
yet available in a released version, so you should manually fix this
in the source code of AUCTeX, here is how:
https://lists.gnu.org/archive/html/auctex/2016-09/msg00003.html
Please, tell us if you find difficulties.  Remember to hit the "Reply
all" button if you want to reply ;-)

Bye,
Mosè